Is it ok to run yum update after upgrading to easyapache 4?